@charset "utf-8";
html{-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,   
form,fieldset,input,textarea,p,blockquote{   
    padding: 0;   
    margin: 0;   
}
fieldset,img {   
    border: 0;   
}   
address,caption,cite,code,dfn,em,strong,var {   
    font-weight: normal;   
    font-style: normal;   
}   
ol,ul {   
    list-style: none;   
}   
caption {   
    text-align: left;   
}   
h2,h3,h4,h5,h6 {   
    font-weight: normal;   
    font-size: 100%;   
} 
h1 {
    font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif,'黑体';
	font-size:100%;
	font-size:24px;	
} 
h1 span {
    color:#003399;
	font-size:24px;
	font-family:'黑体';
} 
q:before,q:after {   
    content:'';   
}   
abbr,acronym { 
	border: 0;   
}

/*全站共用*/
.clearfix:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
li{
	list-style-type:none
	}
.clearfix{
	display:inline-block;
	}
* html .clearfix {
	height: 1%;
	}
.clearfix{
	display: block;
	}
.show{
	display:block;
	}
.hide{
	display:none;
	}
.fs14{
	font-size:14px;
	}
.txtRed{
	color:red;
	}
.txtBlack{
	color:black;
	}
.txtGray{
	color:gray;
	}
.fRight{
	float:right;
	padding-right:250px;
	}
.l22{
	line-height:30px;
	background:#E5E5E5;
	opacity:0.4;
	margin-top:20px;
	text-align:center;
	}
.p10{
	padding:10px;
	}
.tr{
	text-align:right;
	}
.mt10{
	margin-top:10px;
	}

body{
	font-size:12px;
	font-family:"微软雅黑", Arial;
	}
body a{outline:none;
	text-decoration:none;}
body a:active{noOutline:expression(this.onFocus=this.blur());}
body a:focus{outline:0;}
.wrap{
	width:1024px;
	margin:0 auto;
	border-left:10px #eee solid;
	border-right:10px #eee solid;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: #666 0px 0px 10px;
	-moz-box-shadow: #666 0px 0px 10px;
	box-shadow: #666 0px 0px 10px;background: #EEFF99;behavior: url(/PIE.htc);
		}
.wrap_noborder{
	width:900px;
	margin:0 auto;
	}


/*头部开始*/
.header{
	height:182px;
	width:1024px;
	background:url(../images/header_01_1.jpg) no-repeat;
	}
.header_n{
	height:109px;
	width:1024px;
	background:url(../images/header-02-01.jpg) no-repeat;
	}
.header_bottom{
	height:36px;
	width:1024px;
	background:url(../images/header_01_21.png) no-repeat;
	position:absolute;
	z-index:999;
	}
.big_banner{
	width:1024px;
	height:400px;
	background:#CCC;
	}
.big_banner-n{
	width:1024px;
	height:414px;
	}
.banner_l{
	width:750px;
	height:400px;
	background:url(../images/banner1.gif) no-repeat;
	float:left;
	}
.banner_r-1{
	width:250px;
	height:176px;
	background:#62943f;
	float:right;
	padding:12px;
	}
.banner_r-2{
	width:250px;
	height:176px;
	background:#20b7d4;
	float:right;
	padding:12px;
	}
/*nav*/
.nav_menu{
	height:30px;
	float:left; 
	margin-left:310px;
	margin-top:40px;
	}
.nav{
	float:left;
	position:relative;
	height:28px;
	width:655px;
	margin:40px 0 0 300px;
	}
.nav li{float:left;margin-left:9px;display:inline;height:26px;line-height:26px;}
.nav li a{padding:0 8px;font-size:14px;color:#4f6f8c;font-weight:700;text-decoration:none;}
.nav li a:hover{text-decoration:none;}
.nav li.last a{font-weight:normal;font-size:12px;}
.nav li.cur a{color:#39aa42;}
.nav .nav-line{position:absolute;border-bottom:2px solid #39aa42;height:0;overflow:hidden;left:0;bottom:0;}
/*shortcut*/
.shortcut{position:fixed;top:0;left:0;z-index:9999;width:100%;}
*html,*html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}
*html .shortcut{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
.shortcut{height:28px;line-height:28px;font-size:12px;background:#EEEEEE;text-transform:uppercase;box-shadow:1px 0px 2px rgba(0,0,0,0.2);border-bottom:1px solid #DDDDDD;}
.shortcut h1{font-size:14px;font-family:"微软雅黑","宋体";}
.shortcut a,.shortcut h1{padding:0px 10px;letter-spacing:1px;color:#333;text-shadow:0px 1px 1px #fff;display:block;float:left;}
.shortcut a:hover{background:#fff;}
.shortcut span.right{float:right;}
.shortcut span.right a{float:left;display:block;color:#ff6600;font-weight:800;}
.headeline{height:40px;overflow:hidden;}
.adv960x90{width:960px;height:90px;overflow:hidden;border:solid 1px #E6E6E6;margin:0 auto;}
.adv728x90{width:728px;height:90px;overflow:hidden;border:solid 1px #E6E6E6;margin:0 auto;}
#navbox.box{
	width:100%;
	background:#34495e;
	overflow:hidden;
	filter:alpha(opacity=0.5);
	opacity:0.5;
	border-bottom:2px solid #074c52;
	position:absolute;
	}
#navbox .cont{
	padding:15px 0;
	margin-left:260px;
	background:#34495e;
	width:70%;
	}
/* sublist */
.sublist li{
	float:left;
	width:168px;
	padding-right:24px;
	padding-bottom:15px; 
	color:#fff;}
.sublist li h3.mcate-item-hd{
	font-family:'微软雅黑';
	padding-left:2px;
	font-size:14px;
	height:26px;
	line-height:26px;
	border-bottom:1px dashed #666666;
	}
.sublist li p.mcate-item-bd{
	padding-left:2px;
	}
.sublist li p.mcate-item-bd a{
	height:26px;
	line-height:26px;
	margin-right:5px;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	display:inline-block;
	}
.sublist li p.mcate-item-bd a:hover{
	color:#6c5143;
	text-decoration:underline;
	}
/*导航条结束*/

/*搜索*/
.searchbar{
	height:30px;
	line-height:30px;
	}
.searchbar .txt{
	width:101px;
	vertical-align:middle;
	height:16px;
	line-height:16px;
	float:left;
	border-top:1px #bdc3c7 solid;
	border-bottom:1px #bdc3c7 solid;
	border-left:1px #bdc3c7 solid;
	border-right:1px #e8e8e8 solid;
	padding:5px;
}
.button{ 
	background:#e8e8e8; 
	border-top:1px #bdc3c7 solid;
	border-bottom:1px #bdc3c7 solid;
	border-right:1px #bdc3c7 solid;
	border-left:1px #e8e8e8 solid;
	vertical-align:middle;
	font:12px "微软雅黑";
	height:28px;
	width:50px;
	float:left;
	}
.select{ 
	vertical-align:middle;
	height:28px;
	line-height:28px;
	float:left;
	text-align:middle;
	padding:5px 4px;
	}
/*middle*/
.col{
	padding:15px 12px 0 12px;
	height:170px;
	width:1000px;
	overflow:hidden;
	background:#FFF;
	}
.mod-1 {
    float: left;
    height: 150px;
    width: 300px;
}
.mod-1 h2 {
    /*background: none repeat scroll 0 0 #1abc9c;*/
    /*color: #FFFFFF;*/
	color:#1abc9c;
    font: small-caps 100 14px/34px "microsoft yahei";
    height: 34px;
    padding: 0 10px 0 14px;
	border-left:10px #1abc9c solid; 
}
.mod-1 h2 span, .mod-1 h2 em {
    font-family: arial;
}
.mod-1 h2 span {
    float: right;
    font-size: 10px;
}
.mod-1 h2 span a {
    color:#000;
}
.mod-1 h2 em {
    font-size: 10px;
    padding-left: 6px;
}
.list-01 {
    /*background:#16a085;*/
	overflow:hidden;
    width:70%;
	text-align:center;
	margin:0 auto;
}
.list-01 li {
    color:#eee;
    line-height:30px;
    padding: 0;
	margin:0 auto;
	list-style:inside;
	font-size:14px;
}
.list-01 li a {
    color:#fff;
}
.list-01 li span {
}
.list1-01 {
    /*background:#16a085;*/
	overflow:hidden;
    width:70%;
	text-align:center;
	margin:0 auto;
}
.list1-01 li {
    color:#eee;
    line-height:30px;
	font-size:14px;
	background:#7f8c8d;
	float:left;
	padding:5px 10px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.5);
	border:none;
	margin-right:10px;
}
.list1-01 li a {
    color:#eee;
	
}
/*mod-22*/
.mod-2 {
    float: left;
    height: 121px;
    width: 212px;
}
.mod-2 h2 {
    background: none repeat scroll 0 0 #e67e22;
    color: #FFFFFF;
    font: small-caps 100 14px/34px "microsoft yahei";
    height: 34px;
    padding: 0 10px 0 14px;
}
.mod-2 h2 span, .mod-2 h2 em {
    font-family: arial;
}
.mod-2 h2 span {
    float: right;
    font-size: 10px;
}
.mod-2 h2 span a {
    color: #FFFFFF;
}
.mod-2 h2 em {
    font-size: 10px;
    padding-left: 6px;
}
.list-02 {
    background:#d35400;
    height: 79px;
    padding: 8px 26px 0 14px;
    width: 172px;
}
.list-02 li {
    color: #FFFFFF;
    line-height: 20px;
    padding: 0;
}
.list-02 li a {
    color: #FFFFFF;
    padding-left: 7px;
}
.list-02 li span {
    float: right;
}
/*mod-3*/
.mod-3 {
    float: left;
    height: 150px;
    width: 420px;
	margin-left:30px;
}
.mod-3 h2 {
    /*background: none repeat scroll 0 0 #e74c3c;
    color: #FFFFFF;*/
    font: small-caps 100 14px/34px "microsoft yahei";
    height: 34px;
    padding: 0 10px 0 14px;
	border-left:10px #e74c3c solid; 
	color:#e74c3c;
	}
.mod-3 h2 span, .mod-2 h2 em {
    font-family: arial;
}
.mod-3 h2 span {
    float: right;
    font-size: 10px;
}
.mod-3 h2 span a {
    color:#000;
}
.mod-3 h2 em {
    font-size: 10px;
    padding-left: 6px;
}
.list-03 {
   /* background:#c0392b;*/
   overflow:hidden;
    padding: 8px 0 0 14px;
    width:400px;
}

/*mod-4*/
.mod-4 {
    float: left;
	height:auto;
	overflow:hidden;
    width: 228px;
	margin-left:20px;
}
.mod-4 h2 {
    /*background: none repeat scroll 0 0 #3498db;*/
    color: #FFFFFF;
    font: small-caps 100 14px/34px "microsoft yahei";
    height: 34px;
    padding: 0 0 0 5px;
}
.mod-4 h2 span, .mod-2 h2 em {
    font-family: arial;
}
.mod-4 h2 span {
    float: right;
    font-size: 10px;
}
.mod-4 h2 span a {
    color: #FFFFFF;
}
.mod-4 h2 em {
    font-size: 10px;
    padding-left: 6px;
}
.list-04 {
	height:auto;
	overflow:hidden;
    padding:10px 0 5px 5px;
    width:225px;
}
.list-04 li {
    color: #FFFFFF;
    line-height: 20px;
    padding: 0;
}
.list-04 li a {
    color: #FFFFFF;
    padding-left: 7px;
}
.list-04 li span {
    float: right;
}
.huiyuan{
	width:225px;
	height:95px;
	background:url(../images/huiyuan.jpg) no-repeat;
	ilter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	position:relative;
	}
.huiyuan h2{
	position:absolute;
	bottom:0px;
	width:225px;
	background:#eee;
	ilter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	height:30px;
	line-height:30px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	}
.huiyuan h2 a{
	color:#000;
	}
.huiyuan h2 a:hover{
	color:#FF6666;
	}
/*middle-nav*/
.m-nav{
	width:100%;
	height:100px;
	background:#e5e5e5;
	margin-top:200px;
	position:absolute;
	left:0;
	right:0;
	z-index:2;
	}
.m-nav h3{
	text-align:center;
	padding:5px 10px;
	background:#ff6666;
	width:80px;
	vertical-align:middle;
	margin:0 auto;
	color:#fff;
	}
/*banner*/
.banner{
	width:100%;
	height:250px;
	}
/*返回顶部*/
.gotop{ width:96%; height:30px; text-align:right; line-height:30px;}
.con{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#FFF;
	}
/*页面左侧*/
#sleft{ width:193px;}
.sleftul { background:#82bb3b; text-indent:60px;}
.sleftul li { line-height:30px; font-size:12px; border-bottom:1px #fff dashed; color:#fff;}
.sleftul li a{ color:#fff;}
#con_l{
	float:left;
	width:193px;
	margin:10px 0 0 10px;
}
#con_main1{
	float:right;
	width:790px;
	_width:790px;
	_display:inline;
	margin-top:10px;
}
#con_main{
	margin:0 auto;
	width:92.8%;
	_width:92.8%;
	_display:inline;
	margin-top:70px;
}
#navigation{
	background: none repeat scroll 0 0 #82BB3B;
	}
#navigation li{
	line-height:29px;
	border-bottom:1px #fff dashed;
	text-align:center;
	}
#navigation li a{
	color:#fff;
	}
.colTxtTitle {
    background: none repeat scroll 0 0 #f1c40f;
    clear: both;
    color: #FFFFFF;
    font: 100 14px/30px "microsoft yahei";
    height: 34px;
    text-align: center;
    width: 193px;
}
.colTxtTitle em {
    font-family: arial;
    font-size: 10px;
}
em {
    font-style: normal;
}
.menu {
    background:no-repeat scroll left bottom #82BB3B;
    margin-bottom: 2px;
    width: 193px;
	}
.menu dl {
    margin: 0 auto;
    padding: 0 0 5px;
    width: 162px;
	}

.menu dt {
    border-bottom: 1px dotted #C1DD9D;
    padding: 0;
    width: 162px;
}
.menu dt a {
    color: #FFFFFF;
    display: block;
    line-height: 20px;
    padding: 4px 0 4px 35px;
    width: 140px;
}
.prolist{
	margin-left:40px;
	letter-spacing:2px;
}
.prolist a{
	color:#006633;
}
.prolist li{
	padding-left:10px;
	border-bottom:1px solid #CCCCCC;
	line-height:22px;
	height:22px;
}
.prolist li .proliimg{
	_position:relative;
	_margin-top:10px;
}

.introduce{
}
.introduce .i_img{
	float:left;
}
.i_content{
	line-height:30px;
	color:#999;
}

.productb{
	margin:5px;
}
.products span{
	float:right;
	margin-top:5px;
	margin-right:10px;
}
.products dl{
	float:left;
	width:80px;
	_display:inline;
	_overflow:hidden;
	_height:173px;
}
.products dl dd{
	text-align:center;
}
.products dl dt{
	line-height:30px;
	height:30px;
	overflow:hidden;
	width:80px;
	text-align:center;
	
}
.products dl dt a{
	color:#fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);
	text-decoration:none;
	}

/*新闻列表页开始*/
.news{
	margin:5px;
}
.news a{
	color:#666666;
}
.indexnewslist{
	float:left;
	width:100%px;
}
.indexnewslist .nl span{
    font-size:14px;
}
.newsb{
	border:1px solid #EEEEEE;
	padding:0 5px 5px 5px;
}
.news .title{
	background:url(../images/news.gif) no-repeat 5px 2px;
	height:25px;
	width:200px;	
}
.news .nl{
	width:160px;
	height:22px;
	overflow:hidden;
	float:left;
	line-height:22px;
	background:url(../images/news_li.gif) no-repeat 10px 8px;
	padding-left:20px;
}

.news_list{
	padding:0 10px 0 0;
}
.news_list li{
	height:30px;
	line-height:30px;
	overflow:hidden;
	list-style:inside;
}
.news_list li span{
	float:right;
}
/*新闻列表页结束*/
/*产品列表页开始*/
.pro_position{
	line-height:22px;
	height:22px;
	text-align:right;
	padding:0 10px 5px 0;
}
/*产品列表页结束*/
/*新闻页*/
.news_main{
	overflow:hidden;
}
.news_main a{color:#0066CC;
      font-family:"微软雅黑"}
.position{
	line-height:22px;
	text-align:right;
}
.news_title{
	font-size:32px;
	font-weight:bolder;
	line-height:40px;
	font-family:"微软雅黑";
	color:#000;
	overflow:hidden;
	width:100%;
}

.news_info{
	border-bottom:1px #999 solid;
	text-align:right;
}
.news_content{
	overflow:hidden;
	height:auto;
	line-height:25px;
	color:#333;
	padding:20px 0px 0px 0px;
	color:#000;
}

.propic{
	text-align:center;
	padding:10px;
}

.news_class_ul
{
	margin:5px;
}
.news_class_ul li
{
	line-height:20px;
}

.buttom{ 
	width:1004px; 
	overflow:hidden;
	background:#fff;
	padding:20px 10px 5px 10px; 
	}
.buttomnav{}
.buttomnav li{ 
	line-height:25px; 
	float:left;
	width:auto; 
	padding:0 10px; 
	}

#smallnav{ 
	line-height:30px;
	text-align:right;
	padding-right:15px;
	}
#smallnav a:hover{ 
	color:#000;
	}
#footer{
	background-color:#fff;
	height:auto;
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:3;
}
.copyright{
	line-height:30px;
	text-align:center;
}
.name{
	float:right;
	width:250px;
	text-align:right;
	line-height:30px;
}	
.count li{margin-left:30px;width:50px;height:50px; float:left; display:inline;}